.lome {
    font-family: 'Impact', sans-serif;
    font-weight: normal !important;
    color: inherit;
    font-size: 1.5em;
    display: inline;
    text-align: center;
}
#meat {
    max-width: 80vw;
    background-image: url(/images/bg.png);
    background-size: 100% 100%;
    text-align: center;
    padding: 1em;
    display: block;
}
.sex { height: fit-content; }
.listbox {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 4.5em;
    width: 70em;
    max-width: 90vw;
    margin:auto;
    justify-content: center;
    justify-items: center;
}
.side_entry {
    display: grid;
    gap: 0.5em;
    grid-template-columns: 1fr 4fr;
}
.side_entry img { width: 100%;}
.side_entry a {
    font-family: 'Impact', sans-serif;
    font-weight: normal !important;
    color: inherit;
    font-size: 1.5em;
    display: inline;
}
.side_entry a:link { color: #ffb700; }
.side_entry a:visited { color: #ff7b00; }
.side_entry a:hover { color: #fafe7a; }
.side_entry a:active { color: #ffb700; }
.side_entry::after { content: '\a'; }
.gallerybox {
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    gap: 0.5em;
}
.footer{
    width: 30em;
    max-width: 80vw;
    margin: auto;
}
.gallery_image {max-width: 80vw;}

.ads{ height: 2em; }
.grid-entry-container {
    margin: auto;
    display: grid;
    grid-template-columns: repeat(7,1fr);
    gap: 0.25em 0.5em;
    width: min(70em, calc(100vw - 2em));
}
.intro_grid {
    width: min(100%, 70em);
    max-width: 90vw;
    margin: auto;
    display: grid; align-items: center;
    gap:1em;
    grid-template-columns: 40em 1fr;
}
.gridbox {
    display: grid; 
    grid-template-columns: 2fr 3fr; 
    margin: auto; 
    width: 60em;
    max-width: calc(100% - 4em);
    padding: 0.5em;
    gap: 0.5em;
    align-items: top;
    overflow: visible;
    align-items: center;
}
.title {
    /* display: none; */
    display: grid;
    margin: auto;
    width: 30em;
    max-width: 90vw;
}
.hidden_computer { display: none; }
@media screen and (width <= 70em) {
    #allgrid { grid-template-columns: 1fr; }
    .gridbox { grid-template-columns: minmax(0, 1fr) !important; justify-items: center; justify-content: center; }
    .gallerybox{ grid-template-columns: 1fr; justify-items: center; }
    .listbox { grid-template-columns: 1fr; }
    .side_content{ order: 2; }
    .grid-entry-container { grid-template-columns: repeat(2,1fr) !important }
    .hidden_phone { display: none; }
    .hidden_computer { display: inline; }
    .intro_grid { grid-template-columns: 1fr;}
}
.grid-entry {
    display: grid;
    gap: 0.1em;
    width: 100%;
    width: calc(100% - 40px);
    aspect-ratio: 4/6;
    position: relative;

    border: 20px solid transparent;
    padding: 0px;
    border-image: url(/images/selbg1.gif) 30 round;
    border-image-slice: 30 fill;
}
.grid-entry:hover {
    border-image: url(/images/selbg2.gif) 30 round;
    border-image-slice: 30 fill;
}
.grid-entry img { 
  position: absolute;
  width: 100%; aspect-ratio: 1/1; object-fit: contain; text-decoration:none !important;}
/* .grid-entry:hover img { filter: drop-shadow(0 0 0.5em red);}
.grid-entry:hover p { text-shadow: 0 0 0.5em yellow; } */
.grid-entry p {
    z-index: 1000;
    font-family: 'AZULA', sans-serif;
    background-color: #000000ba;
    overflow: visible;
    font-weight: normal !important;
    text-decoration:none !important;
    /* text-align: center; */
    /* color: inherit; */
    font-size: 120%;
    /* font-size: 1.25em; */
    display: inline;
    justify-self: baseline;
    position: absolute;
    bottom: 0%;
    width: 100%;
    margin: auto;
}
.grid-entry a:link { color: #ffb700; }
.grid-entry a:visited { color: #ff7b00; }
.grid-entry a:hover { color: #fafe7a; }
.grid-entry a:active { color: #ffb700; }
.img_container { 
    width:100%;
    aspect-ratio: 1/1;;
    margin:auto; overflow: hidden; 
    box-sizing: border-box; 
    /* border-style: solid; 
    border-color: #00000000;
    border-width: 2pt; */
}
.img_container img {
    width: 100%; object-fit: cover';
}
.alpha_sex {
  border: 40px solid transparent; /* Required for border-image */
  border-image: url(/images/bg2_alpha.gif) 100 round;
  border-image-slice: 30 fill;
  max-width: calc(90vw - 100px);
}
@keyframes rotating {
        /* 0%, 100% {filter: hue-rotate(-10deg); transform: scale(1.01,0.99);} */
        50% {filter: hue-rotate(30deg); transform: scale(0.99,1.01); }
    }
.rotating { animation: rotating 2s ease-in-out infinite; }